{
  name: "Tosenite",
  spritenum: -13003,
  megaStone: "Tosen-Mega",
  megaEvolves: ["Tosen"],
  itemUser: ["Tosen"],
  onTakeItem(item, source) {
    if (item.megaEvolves?.includes(source.baseSpecies.baseSpecies) || item.itemUser?.includes(source.baseSpecies.baseSpecies)) return false;
    return true;
  },
  gen: 6,
  isNonstandard: "Past"
}
